@import url(http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold);


body {
	font-family: "Pt Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: #eeeeee repeat-x 0 0;
	position: relative;
	padding: 40px;
	margin: 0;
	text-shadow: #ffffff 0 1px 0;
}

h1 {
	font-weight: normal;
	font-style: normal;
	color: #333;
	margin: 0;
	padding: 0;
	font-size: 36px;
}

.english {
	color: #666;
}

h2 {
	font-weight: normal;
	font-style: normal;
	color: #333;
	margin-top: 0;
	margin-bottom: 8px;
	font-size: 21px;
}

h3 {
	font-weight: normal;
	font-style: normal;
	color: #333;
	margin-top: 0;
	margin-bottom: 32px;
	font-size: 16px;
}

p {
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #333;
	padding: 0;
	margin: 0 0 32px;
}

a {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #666;
}
.linkedinicon{
	margin-right: 20px;
}